"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const isSameOrAfter$1 = require("../../../_virtual/isSameOrAfter2.js");
var isSameOrAfter = isSameOrAfter$1.__module.exports;
var hasRequiredIsSameOrAfter;
function requireIsSameOrAfter() {
  if (hasRequiredIsSameOrAfter) return isSameOrAfter$1.__module.exports;
  hasRequiredIsSameOrAfter = 1;
  (function(module2, exports2) {
    !function(e, t) {
      module2.exports = t();
    }(isSameOrAfter, function() {
      return function(e, t) {
        t.prototype.isSameOrAfter = function(e2, t2) {
          return this.isSame(e2, t2) || this.isAfter(e2, t2);
        };
      };
    });
  })(isSameOrAfter$1.__module);
  return isSameOrAfter$1.__module.exports;
}
exports.__require = requireIsSameOrAfter;
